FC2ブログ

参考資料

Ruby チュートリアル

読み物として良くできてるっぽいので、後で読む。


Ruby のシンボル | すぐに忘れる脳みそのためのメモ

シンボル実体は1つ。


RubyGems User Guide | RubyGems Manuals

gemのパッケージ使うときにはrequire 'rubygems'必要。それは、1.8とかで。1.9だと必要なしとのこと。


スポンサーサイト



この記事へのトラックバックURL

http://memolet.blog22.fc2.com/tb.php/1461-55600fb4

この記事へのトラックバック

この記事へのコメント